Page MenuHomePhabricator

Reset Cornelius Kibelka's 2FA
Closed, ResolvedPublic

Description

Hi,

I got a new phone and lost my emergency codes for the 2FA for my private user account @Jcornelius. Would be great if the 2FA could be reset.

Thank you!
Cornelius

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2017, 9:12 PM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptMay 7 2017, 9:50 PM

Do you speak about your account @Jcornelius here on Phabricator or the account with the same name on WMF wikis ? Record that both are linked.

Do you speak about your account @Jcornelius here on Phabricator or the account with the same name on WMF wikis ? Record that both are linked.

Well, the WMF wikis' account (but sure, I cannot log in with my private account @Jcornelius here, as the phabricator and the wmf account are linked. Both require the 2FA.).

hoo added a subscriber: hoo.May 9 2017, 8:18 AM

As a Wikimedia Steward I can confirm that both his accounts are used by the same person who is standing next to me.

Mentioned in SAL (#wikimedia-operations) [2017-05-09T09:07:24Z] <hoo> Removed 2fa from global account Jcornelius (T164682)

hoo closed this task as Resolved.May 9 2017, 9:08 AM
hoo claimed this task.

2fa has been removed, you should be able to log in by just using your user name + password again.